Conditions Générales et spécifiques des Services opérés par le projet YunoHost
==============

01/02/2024

Le projet YunoHost est une association bénévole de personnes qui ont fait cause commune pour créer un système d'exploitation libre pour les serveurs, appelé YunoHost. YunoHost est un logiciel libre sous licence GNU Affero General Public License v3.

En outre, le projet YunoHost gère plusieurs services techniques et communautaires à des fins diverses, tels que :
- un site web public, destiné à présenter le projet et à fournir de la documentation ;
- l'hébergement de scripts d'installation, d'images, de paquets et de clés cryptographiques liés à l'installation et à la mise à jour de YunoHost ;
- un forum communautaire public, destiné à discuter des problèmes ou de tout autre sujet lié au projet ;
- plusieurs salons de discussion communautaires publics utilisant les protocoles Matrix, XMPP et IRC, dont la plupart sont hébergés par des tiers tels que Matrix.org et Libera.chat ;
- plusieurs dépôts Git liés au développement du projet et à la distribution des applications, actuellement hébergés sur GitHub ;
- un catalogue d'application publique pour permettre de présenter les applications disponibles, et une API permettant à des programmes de récupérer cette liste ;
- un service pastebin, destiné à partager facilement les logs et autres informations techniques ;
- un service de nom de domaine gratuit, destiné à réduire les frictions pour les personnes qui ne possèdent pas encore de nom de domaine ou qui souhaitent une solution simple et rapide dans le contexte de YunoHost ;
- des services d'autodiagnostic utilisés par le logiciel YunoHost et destinés à aider les utilisateurs à diagnostiquer de manière autonome les problèmes techniques ;
- une interface de dons, dont les paiements sont gérés par Stripe et à destination de Support Self-Hosting, l'association qui récolte les dons ;
- d'autres services liés au développement et à la maintenance

En utilisant les services listés ci-dessus, vous acceptez d’être lié par les conditions suivantes.

NB: il s'agit des CGS qui s'appliquent **aux services fournis par le projet YunoHost**, mais **pas** à YunoHost en tant que logiciel **ni** aux applications proposées dans le catalogue de YunoHost. YunoHost en tant que logiciel est publié sous license AGPLv3 et est donc fourni sans garantie d'aucune sorte et n'est pas responsable des dommages résultant de son utilisation, ni de l'utilisation des applations qu'il permet d'installer. *Si vous utilisez YunoHost pour fournir des services à d'autres personnes, il est de votre responsabilité de mettre en place des CGUs pour vos propres services à l'attention de ces personnes, et de vous renseigner sur toutes les implications légales des applications que vous installez.*


## Évolution des conditions générales et spécifiques de service
Le projet YunoHost se réserve le droit de mettre à jour et modifier ces conditions. Dans ce cas, le projet YunoHost informe les personnes concernées par un affichage sur le forum ou à défaut sur le site.

### Archivage

Un historique daté des versions de ces conditions peut être récupéré sur LIEN

## Accès aux services

### Périmètre géographique
Les services du projet YunoHost s’adressent à l'ensemble des utilisateurices et contributeurices de YunoHost dans le monde tant que la réglementation de leur pays ne contrevient pas à leur usage ou fourniture.

### Accès réstreint au système YunoHost
Sauf mentions contraire, l'usage des services du projet YunoHost est limité à une utilisation dans le cadre attendu:

 * découverte ou utilisation du système d'exploitation YunoHost
 * contribution au projet YunoHost

Tout autre usage (par exemple: utilisation dans une autre distribution, création d'intelligence artificielle, etc.) doit être préalablement validée par le projet YunoHost.

Le service de récupération d'IP publiques peut toutefois être utilisé dans d'autres cadres tant que la charge induite est minime relativement à celle de YunoHost.


### Services accessibles via un compte et résiliation
Les fonctionalités suivantes sont accessibles via un compte :
 * L'écriture sur le forum
 * La notation des apps sur apps.yunohost.org
 * La réservation et la gestion de noms de domaines dynamiques fournit par le pojet YunoHost (nohost.me, noho.st et ynh.fr)

Le compte sur le forum et le compte gérant votre noms de domaines peuvent être résiliés grâce aux identifiants associés.


## Fonctionnement

### Conditions financières

**L’ensemble des services est fournie gratuitement. N’hésitez pas à soutenir le projet YunoHost en faisant un don.**

### Intervention en cas de panne
**En cas de panne constatée et si aucun message n’atteste sur le forum que le projet YunoHost est en train de corriger le dysfonctionnement, nous vous encourageons à faire un signalement via le chat ou le forum.**

**Si ça casse, on fera de notre mieux MAIS nous ne sommes pas obligés de réparer**

Le projet YunoHost propose l’ensemble de ces services grâce à des bénévoles qui feront ce qu’ils et elles peuvent pour résoudre les problèmes techniques qui pourraient subvenir.

En cas d’incapacité à résoudre un problème technique, le projet YunoHost pourra prendre la décision de fermer le service.

### Devenir des services
**Rien n’est éternel**

Le projet YunoHost peut par ailleurs choisir d’arrêter des services si le projet YunoHost estime ne plus être en mesure de fournir lesdits services. 

Si le projet YunoHost en a la possibilité, elle fera de son mieux pour laisser un délai suffisant pour permettre à tout le monde de migrer sereinement.

### Responsabilité du projet YunoHost

**En aucun cas, un ou une utilisatrice ne pourra se prévaloir de dommages ou indemnités résultant de problèmes techniques de quelque nature que ce soit.**

Le projet YunoHost n'est assujetti à aucune obligation (ni de moyen, ni de résultat). En cas de défaillance ou d'arrêt des services, le projet YunoHost ne peut être tenu pour responsable des dommages indirects tels que pertes de données, pertes d’exploitation, préjudices commerciaux, perte de Clientèle, de chiffre d’affaires, de bénéfices ou d’économies prévus, ou de tout autre préjudice indirect.

En particulier, le projet YunoHost ne pourra être tenu responsable si vous avez fait dépendre de ses services des intérêts vitaux. 


### Mésusage des services
**Tout abus peut entraîner la fermeture de vos comptes et le banissements (filtrage IP ou autre méthodes).**

Le projet YunoHost reste seul juge de cette notion « d’abus » dans le but de fournir le meilleur service possible à l’ensemble des usagers et usagères.

#### Usage illégal des services

**Le projet YunoHost n’est pas là pour vous couvrir et prendre des risques légaux à votre place, même si votre action est légitime, vous êtes entièrement responsables de ce que vous faites.**

Vous devez respecter les lois et réglementations en vigueur lors de l’usage des services proposés par le projet YunoHost (notamment sur le forum, les chats, le paste et le service de noms de domaines) que ce soit en matière de respect de la vie privée, d’envoi de mails en grande quantité, de propriété intellectuelle, de propos discriminatoires, d’appel à la haine, de harcèlement, d’atteinte aux libertés fondamentales de personnes, etc.

En cas d’usage prohibé, le projet YunoHost peut se trouver dans l’obligation de déclencher la suspension totale ou partielle du service, le retrait de contenu, ou toute autre mesure que les lois et réglementations lui imposent.

#### Respect de la communauté et des bénévoles

Vous acceptez et respectez le fait que le projet YunoHost est un projet communautaire maintenu par une équipe bénévole, et que le temps et l'énergie bénévole sont la force motrice du projet. Vous comprenez que les bénévoles du projet font de leur mieux, et qu'abuser de leur temps ou de leur énergie équivaut à saboter le projet. 

Vous devez respecter les autres utilisateurs et l'équipe du projet en faisant preuve de civisme, de politesse et bienveillance. Toutes formes de pression, insistance, harcèlement ou toxicité est prohibée. Le projet YunoHost se réserve le droit de vous bannir et de supprimer tout contenu paraissant non pertinent ou contrevenant à ces principes, selon son seul jugement.

En particulier, le projet YunoHost sera intransigeant dés lors que votre comportement consommera trop d'énergie des contributeur⋅ices régulier⋅es du projet. D'autant plus, si vous avez été avertis.

#### Ressources partagées

**La consommation de ressources doit respecter le cadre mutualisé de nos services.**

Si vous abusez du service, par exemple en monopolisant des ressources machines partagées, son contenu ou son accès pourra être supprimé, si nécessaire sans avertissement ni négociation.




## Nos engagements


### Charte CHATONS
**Le projet YunoHost vise à long-terme de respecter la charte du Collectif des Hébergeurs, Alternatifs, Transparents, Ouverts, Neutres et Solidaires dans le cadre de son activité de fourniture de services**

Compte tenu de sa portée internationale, le projet YunoHost n'est pas, à ce jour, candidat à l’intégration au sein de ce collectif.

Plus d’information sur la charte C.H.A.T.O.N.S. : https://chatons.org/charte

### Respects de vos données personnelles et de votre vie privée

Nous essayons de minimiser le plus possible les données personnelles qui peuvent transiter, être stockées sur notre infrastructure ou être transférée vers des tiers. 

Le projet YunoHost s'interdit toutes reventes de données personnelles.

Ci-dessous, le détails des informations personnelles susceptibles de transiter ou d'être stockées sur les services du projet YunoHost:
 - informations techniques (IP, User agent) utilisées pour interagir avec les services. Elles sont utilisées dans le but de fournir le service, d'en assurer la maintenance et la sécurité et de créer des statistiques agrégées très basiques.
 - email et pseudo utilisé sur le forum
 - informations personnelles figurant dans les messages échangées via le forum ou le chat
 - informations personnelles incluses dans les noms de domaines fournit par le projet
 - informations figurant dans des logs que vous avez partagés via l'outil dédié
 - informations bancaires et personnelles dans le cadre d'un don via stripe ou liberapay

Sauf mentions contraires dans les conditions spécifiques, ces données se trouvent à Paris, Strasbourg et Toulouse.

Pour plus d'informations, se référer aux conditions spécifiques de services.

### Exercice de vos droits
Conformément à l’article 34 de la loi « Informatique et Libertés », vous pouvez exercer les droits suivant en envoyant un mail sur MAIL_DROIT :

 - droits d’accès, de rectification, d’effacement et d’opposition
 - droit à la limitation du traitement
 - droit à la portabilité des données
 - droit de ne pas faire l’objet d’une décision individuelle automatisée

### RGPD
Le projet YunoHost s’engagent à respecter la réglementation en vigueur applicable au traitement de données à caractère personnel et, en particulier, le règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 applicable à compter du 25 mai 2018, dite RGPD.


## Litige et juridiction compétente
Le droit applicable aux présentes est le droit français. En cas de différent, les parties recherchent une solution amiable. Si la démarche échoue, le litige sera tranché par le Tribunal de Grande Instance de Toulouse (FRANCE).

Le fait que l’usager ou le projet YunoHost ne se prévale pas à un moment donné de l’une des présentes conditions générales et/ou tolère un manquement par l’autre partie ne peut être interprété comme valant renonciation par l’usager ou le projet YunoHost à se prévaloir ultérieurement de ces conditions.

La nullité d’une des clauses de ces conditions en application d’une loi, d’une réglementation ou d’une décision de justice n’implique pas la nullité de l’ensemble des autres clauses. Par ailleurs l’esprit général de la clause sera à conserver en accord avec le droit applicable.

Conditions Spécifiques de Services
==============

Site web et documentation
--------
### Adresses des services
`yunohost.org`

### Contribution
Si vous repérez une erreur, n'hésitez pas à proposer une correction soit via github (ou à défaut sur le forum).

### Données personnelles
A notre connaissance, aucune page de ce site web ne comporte de trackers.

Comme n'importe quel service web, un journal technique existe enregistrant l'IP et le User Agent des requêtes.

Dons
--------
### Adresses des services
`donate.yunohost.org`

### Arrêt d'un don réccurent
Pour demander l'arrêt de votre don réccurent, merci d'envoyer un mail à donate-5542@yunohost.org et d'indiquer les informations qui permettront d'identifier votre don (email utilisé, nom, montant).

### Données personnelles
Pour fournir ce service, l'association Support Self-Hosting utilise les services d'un prestataire tiers: Stripe. 

Il est nécessaire d'utiliser une carte bancaire ainsi que de son identité, ces données ne sont pas stockées sur les services du projet YunoHost, sauf dans les mails échangés dans le cadre d'une résiliation de don réccurent.

Comme n'importe quel service web, un journal technique existe enregistrant l'IP et le User Agent des requêtes.




Supports d'installations (image ISO, ARM, script d'installation, ..)
--------
Vous utilisez ce service dans 2 situations:
 - installation ou restauration de YunoHost
 - installation ou restauration d'une app dont le binaire n'est pas fournis par son éditeur et dont sa compilation sur votre instance est jugée trop longue.

### Adresses des services
`build.yunohost.org`


### Données personnelles
There is no requirement for anyone who wishes to use YunoHost to provide the project with any personal information. It is freely downloadable without registration or other form of identification.

Comme n'importe quel service web, un journal technique existe enregistrant l'IP et le User Agent des requêtes.



IP
--------
Ce service est utilisé automatiquement par vos instances YunoHost pour déterminer leurs IP publiques et permettre ainsi l'automatisation et le diagnostique de certaines opérations.

### Adresses des services
`ip.yunohost.org` et `ip6.yunohost.org`

### Service en libre accès
Exceptionnellement, le service de récupération d'IP publiques peut être utilisé dans d'autres cadres tant que la charge induite est minime relativement à celle de YunoHost.

### Données personnelles
Comme n'importe quel service web, un journal technique existe enregistrant l'IP et le User Agent des requêtes.


Noms de domaines dynamiques
--------
Ce service est utilisé automatiquement si vous avez demandé la création d'un nom de domaine terminant par `nohost.me`, `noho.st` ou `ynh.fr`.

### Adresses du service
`dyndns.yunohost.org` et `dynette.yunohost.org`

### Limite d'usage
Pour éviter le parking un seul domaine chaque instance YunoHost ne peut utiliser qu'un seul domaine.

Si des abus sont constatés (par exemple création de trop nombreux domaines depuis la même machine ou IP), le projet se réserve le droit de supprimer les domaines concernés sans prévenir.

### Suppression automatique
Le projet YunoHost se réserve le droit de supprimer le domaine si aucun serveur ne semble y être associé et que l'adresse IP n'a pas été mise à jour depuis 1 an.

### Résiliation
Vous pouvez supprimer votre domaine à l'aide du mot de passe définis lors de sa création. 

### Données personnelles
Si votre nom contient des données personnelles, celles-ci se retrouveront forcément sur les serveurs faisant fonctionner le service.

Notez que, pour fonctionner, ce service stocke et transmet nécessairement les adresses IP publiques de votre serveur.

Comme n'importe quel service web, un journal technique existe enregistrant l'IP et le User Agent des requêtes.


Diagnostique
--------
Il s'agit d'un service permettant de tester automatiquement si vos services semblent correctement exposés sur internet et ainsi résoudre en autonomie les problèmes liés à la configuration réseau.

Ce service est utilisé automatiquement deux fois par jour, dès lors que vous activez la fonctionnalité de diagnostique.

### Adresse du service
`diagnosis.yunohost.org`

### Limite d'usage
En raison de la consommation de ressources induites, le service de diagnostique est limités à 60 domaines à diagnostiquer par requêtes.

Si vous dépassez cette limite, le projet recommande de diagnostiquer le bon fonctionnement de vos domaines par vos propres moyens.

### Données personnelles
Pour fonctionner ce service transmet les noms de domaines et les ports à diagnostiquer. Toute donnée personnelle figurant dans les noms de domaines est donc transférée également, mais n'est pas conservée.

Comme n'importe quel service web, un journal technique existe enregistrant l'IP et le User Agent des requêtes.



Catalogue d'applications
--------

Ce service permet de consulter (via un navigateur ou un programme) la liste des applications disponibles à l'installation dans YunoHost. Il permet également de voter pour les apps afin d'orienter les efforts de contribution.

De plus, les serveurs fonctionnant sous YunoHost récupère automatiquement le catalogue d'application une fois par jour.

### Adresse du service
`apps.yunohost.org` et `app.yunohost.org`

### Mésusage des services

Toute tentative de falsifier les votes sur les apps du catalogue ou de la liste de souhaits sera considérée comme un abus et peut faire l'objet de bannissement et de suppression de compte.

### Données personnelles
Pour participer à la popularité des apps, il est nécessaire d'utiliser son compte sur le forum. Voir le service Forum.

Le stockage de vos votes est lié à votre identité sur le forum.

Comme n'importe quel service web, un journal technique existe enregistrant l'IP et le User Agent des requêtes.

### Statistiques
Afin de dimensionner nos services et planifier les nouvelles versions, nous utilisons le logs techniques de téléchargement de la liste des apps pour estimer le nombre d'instances YunoHost en fonctionnement selon leurs versions.


Dépôt de paquet debian
--------

Il s'agit du canal par lequel les mises à jour de YunoHost en tant que logiciel sont mises à disposition. Le projet YunoHost maintient également des "builds" de certains logiciels dont YunoHost dépends ou à la périphérie du projet.
### Adresse du service
`forge.yunohost.org`

### Autorisation de créer des dépôts miroirs
Il est autorisé et même encouragé de créer des dépôts miroirs du dépôt de paquet Debian de YunoHost.

### Données personnelles
Comme n'importe quel service web, un journal technique existe enregistrant l'IP et le User Agent des requêtes.



Tickets et demande de fusion
--------
Le projet YunoHost propose via github de contribuer en créant des rapports de bug ou des demandes fonctionnalités.

### Rappel: pas de harcellement
Merci de ne pas harceller l'équipe pour forcer à inclure vos demandes dans la roadmap.



Paste
--------
Ce service sert à partager les journaux des opérations réalisées avec YunoHost pour permettre l'étude et la résolution des problèmes.

### Adresse du service
`paste.yunohost.org`

### Données personnelles
Lorsque vous partagez un log, le système d'exploitation YunoHost essaie de retirer au maximum les informations personnelles du logs. Néanmoins, le système est loin d'être parfait, et vous devriez relire vos logs avant de les envoyer sur ce service.

Comme n'importe quel service web, un journal technique existe enregistrant l'IP et le User Agent des requêtes.


Forum (et chat)
--------
### Adresse des services
`forum.yunohost.org`

### Demander de l'aide
Vous devez respecter les règles définient pour demander de l'aide : https://yunohost.org/fr/help-me

### Données personnelles
Le forum permet d'indiquer des informations personnelles (email, compte github, pseudo). À partir de l'interface du forum, vous avez la main pour modifier et supprimer ces données.

Comme n'importe quel service web, un journal technique existe enregistrant l'IP et le User Agent des requêtes. De plus, le forum est susceptible d'envoyer ou recevoir des emails, qui sont également journalisés.

### Localisation des données
Paris


